## mkrboot 0.4

=== debian/changelog ===
mkrboot (0.4) unstable; urgency=low

  * new Maintainer (old: Christoph Lameter <clameter@debian.org>)
  * added /usr/lib/mkrboot/lilo.conf file (bug#4966)
  * this is a quick bugfix of the new maintainer, I have not looked at the
    code at all
  * fdos, syslinux, lilo, loadlin is only suggested now, dont depend on it
  * sanity check for missing lilo, fdos, syslinux, loadlin
    (THIS IS STILL OVERWRITING ANY PRESENT DISK w/o WARNING)

 -- Bernd Eckenfels <ecki@debian.org>  Sat, 26 Oct 1996 04:22:31 +0200

mkrboot (0.3) unstable; urgency=low

  * created separate directories for the boot methods.
  * Included syslinux method and extrapolated what syslinux will do when
    finished
  * included contents of the old boot disks for debian
  * More fixes

 -- Christoph Lameter <clameter@debian.org>  Sat, 5 Oct 1996 09:00:00 -0800

mkrboot (0.2) unstable; urgency=low

  * A huge number of bugs fixed
  * Kernel boot method made dynamic according to kernel size
  * Diagnostic output as to how much space is sill available on
    the bootdisks.

 -- Christoph Lameter <clameter@waterf.org>  Sat, 5 Oct 1996 09:00:00 -0800

mkrboot (0.1) unstable; urgency=low

  * Initial release

 -- Christoph Lameter <clameter@waterf.org>  Sat, 5 Oct 1996 09:00:00 -0800

Local variables:
mode: debian-changelog
End:
