=== debian/rules ===
#!/usr/bin/make -f
# Sample debian.rules file - for GNU Hello (1.3).
# Copyright 1994,1995 by Ian Jackson.
# I hereby give you perpetual unlimited permission to copy,
# modify and relicense this file, provided that you do not remove
# my name from the file itself.  (I assert my moral right of
# paternity under the Copyright, Designs and Patents Act 1988.)
# This file may have to be extensively modified

# There used to be `source' and `diff' targets in this file, and many
# packages also had `changes' and `dist' targets.  These functions
# have been taken over by dpkg-source, dpkg-genchanges and
# dpkg-buildpackage in a package-independent way, and so these targets
# are obsolete.

package=mkrboot

build:
	$(checkdir)
	touch build

clean:
	$(checkdir)
	-rm -f build
	-rm -rf *~ debian/tmp debian/*~ debian/files* debian/substvars

binary-indep:	checkroot build
	$(checkdir)
# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch:	checkroot build
	$(checkdir)
	-rm -rf debian/tmp
	install -d debian/tmp debian/tmp/DEBIAN
	install -d -g root -m 755 -o root debian/tmp/usr/doc/$(package) \
		debian/tmp/usr/sbin debian/tmp/usr/man/man8 debian/tmp/usr/lib/mkrboot
	cp debian/copyright README.debian debian/tmp/usr/doc/$(package)
	install mkrboot debian/tmp/usr/sbin
	install mkrboot.8 debian/tmp/usr/man/man8
	cp -a syslinux fdos loadlin lilo debian/tmp/usr/lib/mkrboot
	install -m644 debian/changelog debian/tmp/usr/doc/$(package)/changelog.Debian
	chmod a+r debian/tmp/usr/doc/$(package)/*
	dpkg-gencontrol
	chown -R root.root debian/tmp
	chmod -R g-ws debian/tmp
	dpkg --build debian/tmp ..

define checkdir
	test -f debian/rules
endef

# Below here is fairly generic really

binary:		binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
