## mkrboot 0.6

=== debian/changelog ===
mkrboot (0.6) unstable; urgency=low

  * missing doubleqoutes in fdos method's error message (Bug#5943)
  * syslinux images are named <size>k.gz not <size>.gz (Bug#5942)

 -- Bernd Eckenfels <ecki@debian.org>  Thu, 12 Dec 1996 22:45:49 +0100

mkrboot (0.5) unstable; urgency=low

  * set -e in some places
  * SIZE defaults to 1440
  * use syslinux image according to $SIZE (Bug#5529)

 -- Bernd Eckenfels <ecki@debian.org>  Thu, 21 Nov 1996 00:58:02 +0100
