## mkrboot 0.7

=== debian/changelog ===
mkrboot (0.7) unstable; urgency=low

  * fdos isnt suggested anymore, since it seems to be missing (Bug#10135)
  * this package is for i386 only (#16961)
  * another missing 'k' for image files (Bug#12700, #6722)
  * correct detection of free disk space printout (#6195)

 -- Bernd Eckenfels <ecki@debian.org>  Mon, 19 Jan 1998 20:28:03 +0100
