=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 2.1.0.0
 
 Package: mkrboot
-Architecture: any
+Architecture: i386
 Depends: bash
-Recommends: lilo, loadlin, fdos, syslinux
+Suggests: lilo, loadlin, syslinux
 Description: Make a kernel + rootimage bootable from one disk or from DOS
  Mkrboot generates bootdisks that contain both a kernel and a rootimage.
  This enables debian bootup for installation purposes from one floppy.
