## mkrboot 0.9

=== debian/changelog ===
mkrboot (0.9) unstable; urgency=low

  * new standards version

 -- Bernd Eckenfels <ecki@debian.org>  Sun,  1 Nov 1998 08:07:19 +0100

mkrboot (0.8) fozen unstable; urgency=low

  * fixed new filename of loadlin (#21394)

 -- Bernd Eckenfels <ecki@debian.org>  Sun, 19 Apr 1998 22:08:38 +0200
