=== debian/control ===
Source: mkrboot
Section: devel
Priority: standard
Maintainer: Bernd Eckenfels <ecki@debian.org>
Standards-Version: 2.4.1.4

Package: mkrboot
Architecture: i386
Depends: bash
Suggests: lilo, loadlin, syslinux
Description: Make a kernel + rootimage bootable from one disk or from DOS
 mkrboot generates bootdisks that contain both a kernel and a rootimage.
 This enables debian bootup for installation purposes from one floppy.
 . 
 mkrboot can also use loadlin to make a floppyless installation possible.
 .
 Boot methods supported:
  - Loadlin from running DOS/Windows without a floppy
  - Loadlin from a FreeDOS bootup disk
  - Lilo from one floppy
  - Kernel Boot loader from one floppy
  - Syslinux from one floppy
