=== debian/rules ===
--- 
+++ 
@@ -37,15 +37,15 @@
 	install -d -g root -m 755 -o root debian/tmp/usr/doc/$(package) \
 		debian/tmp/usr/sbin debian/tmp/usr/man/man8 debian/tmp/usr/lib/mkrboot
 	cp debian/copyright README.debian debian/tmp/usr/doc/$(package)
-	install mkrboot debian/tmp/usr/sbin
-	install mkrboot.8 debian/tmp/usr/man/man8
+	install -m 755 mkrboot debian/tmp/usr/sbin
+	install -m 644 mkrboot.8 debian/tmp/usr/man/man8
 	cp -a syslinux fdos loadlin lilo debian/tmp/usr/lib/mkrboot
-	install -m644 debian/changelog debian/tmp/usr/doc/$(package)/changelog.Debian
-	chmod a+r debian/tmp/usr/doc/$(package)/*
+	install -m644 debian/changelog debian/tmp/usr/doc/$(package)/changelog
 	dpkg-gencontrol
-	chown -R root.root debian/tmp
-	chmod -R g-ws debian/tmp
-	dpkg --build debian/tmp ..
+	dh_compress
+	dh_fixperms
+	dh_md5sums
+	dh_builddeb
 
 define checkdir
 	test -f debian/rules
