## mkrboot 0.91

=== debian/changelog ===
mkrboot (0.91) unstable; urgency=low

  * new standards version
  * fixed syntax error closes: #33606
  * suggests zip, needed for loadlin
  * /usr/share support for doc and man
  * -isp to dpkg-gencontrol
  
 -- Bernd Eckenfels <ecki@debian.org>  Sun, 23 Jul 2000 04:37:07 +0200
