=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: devel
 Priority: standard
 Maintainer: Bernd Eckenfels <ecki@debian.org>
-Standards-Version: 2.4.1.4
+Standards-Version: 3.0.1
 
 Package: mkrboot
 Architecture: i386
 Depends: bash
-Suggests: lilo, loadlin, syslinux
+Suggests: lilo, loadlin, syslinux, zip
 Description: Make a kernel + rootimage bootable from one disk or from DOS
  mkrboot generates bootdisks that contain both a kernel and a rootimage.
  This enables debian bootup for installation purposes from one floppy.
