=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 clean:
 	$(checkdir)
 	-rm -f build
-	-rm -rf *~ debian/tmp debian/*~ debian/files* debian/substvars
+	-rm -rf *~ debian/tmp debian/*~ debian/files* debian/substvars core */core
 
 binary-indep:	checkroot build
 	$(checkdir)
@@ -34,14 +34,16 @@
 	$(checkdir)
 	-rm -rf debian/tmp
 	install -d debian/tmp debian/tmp/DEBIAN
-	install -d -g root -m 755 -o root debian/tmp/usr/doc/$(package) \
-		debian/tmp/usr/sbin debian/tmp/usr/man/man8 debian/tmp/usr/lib/mkrboot
-	cp debian/copyright README.debian debian/tmp/usr/doc/$(package)
+	install -d -g root -m 755 -o root debian/tmp/usr/share/doc/$(package) \
+		debian/tmp/usr/sbin debian/tmp/usr/share/man/man8 debian/tmp/usr/lib/mkrboot
+	install -g root -m 755 -o root debian/postinst debian/prerm \
+		debian/tmp/DEBIAN
+	cp debian/copyright README.debian debian/tmp/usr/share/doc/$(package)
 	install -m 755 mkrboot debian/tmp/usr/sbin
-	install -m 644 mkrboot.8 debian/tmp/usr/man/man8
+	install -m 644 mkrboot.8 debian/tmp/usr/share/man/man8
 	cp -a syslinux fdos loadlin lilo debian/tmp/usr/lib/mkrboot
-	install -m644 debian/changelog debian/tmp/usr/doc/$(package)/changelog
-	dpkg-gencontrol
+	install -m644 debian/changelog debian/tmp/usr/share/doc/$(package)/changelog
+	dpkg-gencontrol -isp
 	dh_compress
 	dh_fixperms
 	dh_md5sums
