## mkrboot 0.91.1

=== debian/changelog ===
mkrboot (0.91.1) unstable; urgency=low

  * Add Build-Depends on debhelper.  Closes: #190489.
  * Correct technocompounds in package description.  Closes: #125141.
  * Remove /usr/doc/mkrboot symlink.

 -- Daniel Schepler <schepler@debian.org>  Sun,  3 Aug 2003 01:53:44 -0700
