=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: devel
 Priority: standard
 Maintainer: Bernd Eckenfels <ecki@debian.org>
+Build-Depends: debhelper
 Standards-Version: 3.0.1
 
 Package: mkrboot
@@ -9,7 +10,7 @@
 Depends: bash
 Suggests: lilo, loadlin, syslinux, zip
 Description: Make a kernel + rootimage bootable from one disk or from DOS
- mkrboot generates bootdisks that contain both a kernel and a rootimage.
+ mkrboot generates boot disks that contain both a kernel and a root image.
  This enables debian bootup for installation purposes from one floppy.
  . 
  mkrboot can also use loadlin to make a floppyless installation possible.
