## mkrboot 0.92

=== debian/changelog ===
mkrboot (0.92) unstable; urgency=low

  * NMU accepted
  * remove dependency on essential bash (Closes: Bug #316418)
  * more spelling fixes (Closes: Bug #125141)
  * point to /usr/share/common-licenses to make lintian happy
  * new standards version 3.6.1.0 (no changes needed)
  
 -- Bernd Eckenfels <ecki@debian.org>  Fri, 01 Jul 2005 00:16:41 +0200
