=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: standard
 Maintainer: Bernd Eckenfels <ecki@debian.org>
 Build-Depends: debhelper
-Standards-Version: 3.0.1
+Standards-Version: 3.6.1.0
 
 Package: mkrboot
 Architecture: i386
-Depends: bash
 Suggests: lilo, loadlin, syslinux, zip
-Description: Make a kernel + rootimage bootable from one disk or from DOS
+Description: Make a kernel + root image bootable from one disk or from DOS
  mkrboot generates boot disks that contain both a kernel and a root image.
  This enables debian bootup for installation purposes from one floppy.
  .
