=== debian/rules ===
--- 
+++ 
@@ -36,8 +36,6 @@
 	install -d debian/tmp debian/tmp/DEBIAN
 	install -d -g root -m 755 -o root debian/tmp/usr/share/doc/$(package) \
 		debian/tmp/usr/sbin debian/tmp/usr/share/man/man8 debian/tmp/usr/lib/mkrboot
-	install -g root -m 755 -o root debian/postinst debian/prerm \
-		debian/tmp/DEBIAN
 	cp debian/copyright README.debian debian/tmp/usr/share/doc/$(package)
 	install -m 755 mkrboot debian/tmp/usr/sbin
 	install -m 644 mkrboot.8 debian/tmp/usr/share/man/man8
