## mkrboot 0.95

=== debian/changelog ===
mkrboot (0.95) unstable; urgency=low

  * QA upload.
  * Added amd64 to the Architecture list (Closes: #252760).
  * Conformed Standards version 3.7.2.
  * Added compat (5) file + adapted rules and control.

 -- Nico Golde <nion@debian.org>  Fri, 13 Apr 2007 00:01:42 +0200

mkrboot (0.94) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA group.
  * Removed crap at the end of the changelog.

 -- Nico Golde <nion@debian.org>  Fri, 23 Mar 2007 19:49:16 +0100

mkrboot (0.93) unstable; urgency=low

  * align with override file: admin/optional
  * fix spelling bug reported by Reuben Thomas (Closes: Bug #405199)

 -- Bernd Eckenfels <ecki@debian.org>  Thu, 04 Jan 2007 10:42:46 +0100
