=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: mkrboot
-Section: devel
-Priority: standard
-Maintainer: Bernd Eckenfels <ecki@debian.org>
-Build-Depends: debhelper
-Standards-Version: 3.6.1.0
+Section: admin
+Priority: optional
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 5)
+Standards-Version: 3.7.2
 
 Package: mkrboot
-Architecture: i386
+Architecture: i386 amd64
 Suggests: lilo, loadlin, syslinux, zip
 Description: Make a kernel + root image bootable from one disk or from DOS
  mkrboot generates boot disks that contain both a kernel and a root image.
