=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 clean:
 	$(checkdir)
 	-rm -f build
-	-rm -rf *~ debian/tmp debian/*~ debian/files* debian/substvars core */core
+	-rm -rf *~ debian/mkrboot debian/*~ debian/files* debian/substvars core */core
 
 binary-indep:	checkroot build
 	$(checkdir)
@@ -32,16 +32,16 @@
 
 binary-arch:	checkroot build
 	$(checkdir)
-	-rm -rf debian/tmp
-	install -d debian/tmp debian/tmp/DEBIAN
-	install -d -g root -m 755 -o root debian/tmp/usr/share/doc/$(package) \
-		debian/tmp/usr/sbin debian/tmp/usr/share/man/man8 debian/tmp/usr/lib/mkrboot
-	cp debian/copyright README.debian debian/tmp/usr/share/doc/$(package)
-	install -m 755 mkrboot debian/tmp/usr/sbin
-	install -m 644 mkrboot.8 debian/tmp/usr/share/man/man8
-	cp -a syslinux fdos loadlin lilo debian/tmp/usr/lib/mkrboot
-	install -m644 debian/changelog debian/tmp/usr/share/doc/$(package)/changelog
-	dpkg-gencontrol -isp
+	-rm -rf debian/mkrboot
+	install -d debian/mkrboot debian/mkrboot/DEBIAN
+	install -d -g root -m 755 -o root debian/mkrboot/usr/share/doc/$(package) \
+		debian/mkrboot/usr/sbin debian/mkrboot/usr/share/man/man8 debian/mkrboot/usr/lib/mkrboot
+	cp debian/copyright README.Debian debian/mkrboot/usr/share/doc/$(package)
+	install -m 755 mkrboot debian/mkrboot/usr/sbin
+	install -m 644 mkrboot.8 debian/mkrboot/usr/share/man/man8
+	cp -a syslinux fdos loadlin lilo debian/mkrboot/usr/lib/mkrboot
+	install -m644 debian/changelog debian/mkrboot/usr/share/doc/$(package)/changelog
+	dpkg-gencontrol -isp -Pdebian/mkrboot
 	dh_compress
 	dh_fixperms
 	dh_md5sums
