## mkrboot 0.96

=== debian/changelog ===
mkrboot (0.96) unstable; urgency=low

  * QA upload.
  * Fixed bashism in mkrboot (Closes: #476760)
    - Also made temp dir not easy to guess.
    + Thanks to Chris Lamb <chris@chris-lamb.co.uk> for the patch.
  * Moved README.Debian to debian/ for consistency
  * debian/rules completely rewritten using debhelper
  * mkrboot.8: small tweaks so dh_installman detects the section

 -- Raphael Geissert <atomo64@gmail.com>  Sat, 28 Jun 2008 17:23:50 -0500
