=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Suggests: lilo, loadlin, syslinux, zip
 Description: Make a kernel + root image bootable from one disk or from DOS
  mkrboot generates boot disks that contain both a kernel and a root image.
- This enables debian bootup for installation purposes from one floppy.
+ This enables Debian bootup for installation purposes from one floppy.
  . 
  mkrboot can also use loadlin to make a floppyless installation possible.
  .
