=== debian/rules ===
#!/usr/bin/make -f

build:
	dh_testdir
	touch $@

clean:
	dh_testdir
	dh_testroot
	$(RM) build
	dh_clean

binary-indep: build
	dh_testdir
	dh_testroot

binary-arch: build
	dh_testdir
	dh_testroot
	dh_installdirs
	dh_installchangelogs
	dh_installdocs
	cp -a mkrboot debian/mkrboot/usr/sbin
	dh_installman mkrboot.8
	cp -a syslinux fdos loadlin lilo debian/mkrboot/usr/lib/mkrboot
	dh_compress
	dh_fixperms
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary:	binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean
